C 187 ]
unmistakably the bigger man, much more
exciting to know. He made you feel that
whether his painting or poetry "came off" or
not it was the real thing. La Farge saw, per-
haps, more of Ford Madox Brown than of any
of the others and preserved a special fondness
for him. Brown was peculiarly friendly to the
American down to the end of his life. Well,
living amongst the pre-Raphaelites and seeing
all their enthusiasm over stained glass he was
in the very vein to execute Van Brunt's com-
mission. But he could not satisfy himself, and
when the window was finished he would not
allow it to be put up ; he forthwith destroyed
it. This was not, however, a confession of de-
feat. Having got interested he kept at it, de-
spite heart-breaking discouragements. Good
glass was almost unobtainable. Powell, an
English manufacturer in great vogue, could
only send over here a few limited «'palettes."
And just then the gods smiled. La Farge was
in bed, getting over an illness, and pottering
with designs of one sort or another, when he
glanced at the trifling receptacle on the toilet
table containing his tooth-powder, a thing of
cheap colored glass, through which, however,
at that psychological moment, the light was